@import "https://fontcdn.hostkurd.com/cgkurd/v2/cgkurdweb.css";
@import "https://fontcdn.hostkurd.com/hostkurd/hostkurdweb.css";

@import 'custom/header.css';
@import 'custom/pages.css';
@import 'custom/footer.css';
@import 'custom/clientarea.css';
@import 'custom/market.css';
@import 'font.css';

section#main-body {min-height: calc(100vh - 360px);}

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {max-width: 1170px;}
}

img{max-width:100%;height:auto;}
article img {margin: 10px 0;}
article p {margin-bottom: 8px;font-size: 0.95rem;}
.bg-blue{
    background-color: #eaf3f8;
}
.h1, h1 {font-size: 1.4rem;}
.h4, h4 {font-size: 1.0rem;}
.h5, h5 {font-size: 0.90rem;}
.input-group-lg>.custom-select, .input-group-lg>.form-control, .input-group-lg>.input-group-append>.btn, .input-group-lg>.input-group-append>.input-group-text, 
.input-group-lg>.input-group-prepend>.btn, .input-group-lg>.input-group-prepend>.input-group-text {font-size: 1.0rem;}

/* Feature List Purchase */
.secondary-cart-body .product-info {
    border-radius: 5px;
    background-color: #fff !important;
    border: 1px solid #dbdbdb !important;
}
.secondary-cart-body .product-info ul{
padding: 0;
}
.secondary-cart-body .feature{
    list-style: none;
    padding: 9px 0;
    font-size: 1rem;
    border-bottom: 1px dashed #e9e9e9;
}
.secondary-cart-body .feature:first-child{
    padding-top: 0;
}
.secondary-cart-body .feature:last-child {
    border: none;
}
.secondary-cart-body .product-info p{
    font-size: 1rem;
    padding-top: 10px;
    font-weight: 300;
}
.secondary-cart-body .product-info .product-title{
    padding-top: 5px;
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #dfdede;
    padding-bottom: 7px;
    color: #2f4052;
}
.secondary-cart-body .feature::before {
    font-family: 'Font Awesome 5 Pro';
    content: "\f00c";
    font-weight: 700;
    margin: 0 3px;
    padding-left: 5px;
    top: 3px;
    position: relative;
    color: #38c993;
}
.secondary-cart-body .feature-divide{
    display:inline-block;
}
.secondary-cart-body .feature-divide:after{
    content:":";
    margin:0 5px;
}
.secondary-cart-body .feature-text{
    display:inline-block;
}
.secondary-cart-body .feature-value{
    display:inline-block;
}

.product-configurable-options{
    background: #fff;
    padding: 10px;
    border: 1px solid #d9d9d9;
    margin-bottom: 10px;
}

/* Project Management */
.projectmanagement table{
    border:1px solid #d5d5d5;
}
.projectmanagement table td{
    align-content: center;
}
.projectmanagement .taskdue {
    display: block !important;
    padding: 10px !important;
    margin: 0;
    margin-top: 10px;
    background-color: #fff !important;
}
.projectmanagement td:first-child {
    font-size: 2rem;
    align-content: center;
    border-left: 1px solid #e1dfdf;
    color: #8d8d8d;
    font-weight: 700;
    white-space: nowrap;
}
.projectmanagement .timedetail td{
    font-size: 1rem;
    color: inherit;
    font-weight: inherit;
}
.projectmanagement h4{
    padding: 10px;
    font-weight: 700;
}
.projectmanagement .task-description{
    font-size: 1rem;
    font-weight: 500;
}
.projectmanagement .infobar {
    background-color: #f7f7f7 !important;
    height: 120px;
    align-content: center;
    color: #212529;
    border-radius: unset !important;
    border: 1px solid #dfdfdf;
    border-top: 5px solid #35bce1;
}
.projectmanagement .infobar table td {
    border-right: 1px solid #d8d8d8 !important;
    color: #212529 !important;
}
.projectmanagement .infobar table th {
    border-right: 1px solid #d8d8d8 !important;
    color: #212529 !important;
}
.projectmanagement .infobar table td:first-child {
    border-right: unset !important;

}
.projectmanagement .infobar table th:first-child {
    border-right: unset !important;
}
.projectmanagement .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(247 247 247);
}
.projectmanagement .table-striped tbody tr:nth-of-type(even) {
    background-color: rgb(247 247 247);
}
.projectmanagement .col-lg-8{
    padding: 0 !important;
}
.projectmanagement .col-lg-4{
    padding: 0 !important;
    padding-right: 20px !important;
}
#tableProjectsList_wrapper tbody tr{
    height: 50px;
    font-size: 1rem;
}

#full-page{
    display:flex;
    height: 100vh;
}
#full-page .right-side{
    display: flex;
    background-color: #f9f9f9;
    flex: 0 0 50%;
    justify-content: center;
    align-items: center;
    padding: 20px;
    flex-direction: column;
    gap: 20px;
}
#full-page .right-side form{
    width: 100%;
    max-width: 500px;;
}
#full-page .left-side{
    display: flex;
    background-color: #dfecfc;
    flex: 0 0 50%;
    justify-content: center;
    align-items: center;
    padding: 20px;
    flex-direction: column;
}
#full-page .promo-wrapper{
    display: flex;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 16px;
    max-width: 630px;
    padding: 32px 16px 16px;
   
}
#full-page .right-side form .card{
    border-radius: 12px;
}
@media (max-width: 760px){
    .projectmanagement .col-lg-4{
        padding-right: 0 !important;
    }
}
@media (max-width: 960px){
    #full-page .left-side{display: none;}
    #full-page .right-side{flex: 0 0 100%;}
}
